- name: Update apt repo and cache on all Debian/Ubuntu boxes
  apt:
    update_cache: true
    force_apt_get: true
    cache_valid_time: 3600

- name: Upgrade all packages on servers
  apt:
    upgrade: dist
    force_apt_get: true
